1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. rostbart, 30.03.2011 #1
    rostbart

    rostbart Threadstarter Android-Hilfe.de Mitglied

    Hi,

    vorab: bin mir unsicher ob das eher hier ins Root- oder eher ins Allgemeine app-forum gehört. Wenn ich mich falsch entschieden habe, darf gerne verschoben werden ;)

    Ich habe ein o2-Desire, welches (über unrevoked3) gerootet wurde und aktuell mit cyanogenmod (703202011.nightly) läuft.

    Ich habe mir den TelMapnavigator über den dazugehörigen O2-Link heruntergeladen und installiert: http://wap.telmap.com/o2de/

    Beim Starten der Anwendung gibts etwa 10 Sekunden Wartezeit und dann den Fehler "Fehle rbei der Anmeldung. Bitte versuchen Sie es noch einmal".

    Dis bisherigen dazu passenden Themen hier im Forum (und auch meine Funde bei Google) geben durchweg den Hinweis, die App nur über die Mobilverbindung zu starten (statt über W-Lan).
    Ich habe es bisher allerdings bereits durchweg über die Mobilverbindung. Eingestellt sind die beiden üblichen o2-Zugriffspunkte (o2internet und surfo). Bei beiden erhalte ich obige Meldung.

    Ich vermute, dass sich das Problem entweder auf das rooten oder den cyanogenmod zurückführen lässt, weil ggf. noch irgendwelche Systeminfos übermittelt werden, die nur die gebrandete Rom geliefert hat?!?

    Leider schweigt sich Google dazu aus. Ich finde nur immer wieder den oben genannten Hinweis (Mobilverbindung statt Wlan nehmen).

    Jemand eine Idee?

    Gruß & Danke

    rostbart
     
  2. wanschi, 30.03.2011 #2
    wanschi

    wanschi Android-Lexikon

    also normal liegt es nicht an custom rom oder kein custom rom. bzw rom mit branding oder ohne branding. der telmap navigator braucht eigentlich nur den zugang ins internet über eine o2 simkarte bzw über das o2 netz.
    das eigentliche branding des handys spielt da keine rolle (bei meinem ungebrandeten gerät mit o2 sim läuft es auch).

    ich könnte mir höchstens vorstellen, dass es insgesamt noch eine software unverträglichkeit ziwchen telmap und evlt. android 2.3 gibt. anscheinend soll auch navigon probleme mit android 2.3 haben.
     
  3. Deerhunter, 30.03.2011 #3
    Deerhunter

    Deerhunter Android-Guru

    Mit der aktuellen Version von Navigon gibt's keine Probs mehr mit 2.3.
     
  4. rostbart, 30.03.2011 #4
    rostbart

    rostbart Threadstarter Android-Hilfe.de Mitglied

    Kann das ggf. jemand bestätigen/widerlegen? Bin vermutlich nicht der einzige mit o2-Desire auf 2.3 :winki:
     
  5. wanschi, 30.03.2011 #5
    wanschi

    wanschi Android-Lexikon

    also ich habe es gerade selbst nochmal getestet und bei mir funktiniert es. ich habe zurzeit cyanogenmod 7 rc3 drauf. ich bekomme aber keine fehlermeldung.
    also von daher widerlege ich meine aussage selbst :)
     
    Zuletzt bearbeitet: 30.03.2011
  6. rostbart, 31.03.2011 #6
    rostbart

    rostbart Threadstarter Android-Hilfe.de Mitglied

    Könntest du mir da ggf. zwei Gefallen tun?

    1) Nachschauen welche Zugriffspunkte du definiert hast (bzw. welchen du nutzt)
    2) Ggf. die .apk hier mal anhängen? Ich habe die von der O2-Seite (erster Post) für das Desire genommen. Vielleicht gibts Abweichungen zu deiner ?!?
     
  7. wanschi, 31.03.2011 #7
    wanschi

    wanschi Android-Lexikon

    zugangspunkt habe ich o2 internet
    name: o2
    apn: internet
    mmsc: http://10.81.0.7:8002
    mms proxy: 82.113.100.5
    mms port: 8080
    mcc: 262
    mnc: 07


    2) die apk habe ich gestern auch von der seite oben geladen, von daher ist es die gleiche.
     

Diese Seite empfehlen